@charset "utf-8";
/* CSS Document */
html, body {
	margin: 0;
	padding: 0;
}

body {
	font-family: Arial, Helvetica, Verdana, Sans-serif;
	font-size: 12px;
	color: #333333;
	background: #ffffff;
}


#page_container {
	width: 760px;
	margin: auto;

	
}

#header {
	height: 150px;
	background-color: #db6d16;
	background: url(../image/banner1.jpg);
}

#header h1 {
	float: left;
	margin-top: 50px;
	padding-left: 160px;
}

/*Main Navigation*/		 
#navigation {
	padding-top: 5px;
	padding-bottom: 5px;
}
#navigation span {
	text-align:center;
	padding-left: 10px;
	padding-right: 10px;
}

#navigation span a {
	text-decoration: none;
	color:#FFFFFF;
}

#navigation span a:hover {
	font-weight:normal;
	text-decoration:underline;
	color:#db6d16;
}

/* IE5 Mac Hack \*/ 
	#navigation {
	padding-left: 17px;
	background-image: url(../image/navigator1.png);
} 
/*/ 
#navigation { padding-left: 11px; overflow: hidden; } 
/* End Hack */

#page_body {
	width: 760px;
}

#content {
	margin-right: 250px;
	line-height: 18px;
}

#content h2 {
	margin: 0;
	padding: 0;
	padding-bottom: 15px;
}

#content p {
	margin: 0;
	padding: 0;
	padding-bottom: 15px;
}

#content .padding {
	padding: 25px;
}

#sidebar {
	float: right;
	width: 250px;
	line-height: 18px;
}

#sidebar .padding img {
	float:right;
	margin-top:15px;
	
}

/*#sidebar .padding {
	padding: 25px 0px 25px 25px;
}*/
	
#footer {
	clear: both;
	font-family: Tahoma, Arial, Helvetica, Sans-serif;
	font-size: 10px;
	color: #999999;
	border-top: 5px solid #efefef;
	line-height: 18px;
}

#footer #link {
	width: 760px;
	height: 30px;
	border-bottom: 5px solid #efefef;
}

#footer #link span {
	float:left;
}

#footer #link span img {
	border:none;
	margin: 0px;
	paddinh: 0px;
}

#footer #alt {
	margin-top: 10px;
	width: 350px;
	float: right;
	text-align: right;
	font-size: 16px;
	color: #666666;
	line-height: 12px;
}

#footer #copyright {
	padding-top:10px;	
	padding-left: 25px;

}

#footer a {
	text-decoration: none;
	color: #999999;
}

#footer a:hover {
	color: #db6d16;
	font-weight: bold;
	
}

.hidden {
	display:none;
}
